/**Additional styles that only apply to new Pax Internet**/

.readOnly {background-color:#DDDDDD; border:1px solid #a3b1b5}

.text5{
font-size:12pt;
font-family: calibri;
color:#404f54;
}

.topRightInnerCurve{
	background-image: url(../../images/tab_RTcurve.gif); 
	width:10px; 
	height:27px; 
	background-repeat:no-repeat;
}

.innerBottomCurve{
	background-image: url(../../images/internet/innerBottomCurve1.gif); 
	width:730px; 
	height:14px; 
	background-repeat:no-repeat;
}

.topHeaderFileRef{
	font-size:18px;
	font-weight:bold;
	vertical-align:middle;
	padding-left:10px;
	font-family: calibri;
	color:#404f54;
	word-spacing: 3px;
	letter-spacing: 0.6px;
}

.oversizedPlusMinusToggle{
	font-size:24px;
	color: green;
	vertical-align:middle;
}

.popupDiv{
width:200px;
BORDER: 2px solid #2277a4;
BACKGROUND: #badade;
font-size:10pt;
font-family: calibri;
color:#404f54;
position: absolute;
z-index:4;
top : 420px;
left: 330px;
}

/**For the top inner element**/
.topInnerLeftElem{
	background-image: url(../../images/internet/innerLeftCurve_side.gif); 
	width:2px; 
	height:7px; 
	background-repeat:no-repeat;
}


.nonTabTopMiddle{
	background-image: url(../../images/internet/non_tab_middleFill.gif); 
	height:21px; 
	background-repeat:repeat-x;
	background-position: bottom;
}


/**For all tabs except first one, use the below styles**/
.TabActiveLeftCorner{
background-image: url(../../images/internet/header/redesign/tab_left_active.gif); width:4px; height:21px; background-repeat:no-repeat; cursor:pointer;
}
.TabActiveRightCorner{
background-image: url(../../images/internet/header/redesign/tab_right_active.gif); width:16px; height:21px; background-repeat:no-repeat; cursor:pointer;
}
.TabActiveMiddle{
background-image: url(../../images/internet/header/redesign/tab_center_active.gif); height:21px; background-repeat:repeat; cursor:pointer;
font-size:10pt;
font-family: calibri;
color:#1971a0;
font-weight:bold;
line-height: 1;
width:100px;
overflow: auto;
}

.TabInactiveLeftCorner{
background-image: url(../../images/internet/header/redesign/tab_left_inactive.gif); width:4px; height:21px; background-repeat:no-repeat; cursor:pointer;
}
.TabInactiveRightCorner{
background-image: url(../../images/internet/header/redesign/tab_right_inactive.gif); width:16px; height:21px; background-repeat:no-repeat; cursor:pointer;
}
.TabInactiveMiddle{
background-image: url(../../images/internet/header/redesign/tab_center_inactive.gif); height:21px; background-repeat:repeat; cursor:pointer;
font-size:10pt;
font-family: calibri;
color:#eaead1;
font-weight:bold;
line-height: 1;
width:100px;
overflow: auto;
}

/**FOR THE FIRST TAB ONLY, use the below styles**/
.TabActiveLeftCorner_first{
background-image: url(../../images/internet/header/redesign/tab_left_active.gif); width:4px; height:21px; background-repeat:no-repeat; cursor:pointer;
}
.TabActiveRightCorner_first{
background-image: url(../../images/internet/header/redesign/tab_right_active.gif); width:16px; height:21px; background-repeat:no-repeat; cursor:pointer;
}
.TabActiveMiddle_first{
background-image: url(../../images/internet/header/redesign/tab_center_active.gif); height:21px; background-repeat:repeat; cursor:pointer;
font-size:10pt;
font-family: calibri;
color:#1971a0;
font-weight:bold;
line-height: 1;
width:100px;
overflow: auto;
}

.TabInactiveLeftCorner_first{
background-image: url(../../images/internet/header/redesign/tab_left_inactive.gif); width:4px; height:21px; background-repeat:no-repeat; cursor:pointer;
}
.TabInactiveRightCorner_first{
background-image: url(../../images/internet/header/redesign/tab_right_inactive.gif); width:16px; height:21px; background-repeat:no-repeat; cursor:pointer;
}
.TabInactiveMiddle_first{
background-image: url(../../images/internet/header/redesign/tab_center_inactive.gif); height:21px; background-repeat:repeat; cursor:pointer;
font-size:10pt;
font-family: calibri;
color:#eaead1;
font-weight:bold;
line-height: 1;
width:100px;
overflow: auto;
}


.fontBoldBlack{
	font-size:11pt;
	font-family: calibri;
	color: #404F54;
	font-weight:bold;
	line-height: 1;	
}

.greyBorder1px{
    border: 1px solid #C8C0C0;
}

.marginLeft10{
	margin-left: 10px;
}

.marginRight10{
	margin-right: 10px;	
}

.marginBottom10{
	margin-bottom: 10px;	
}

.marginTop10{
	margin-top: 10px;	
}

.marginFull10{
	margin: 10px;
}
